uuid: ae2fdba6-c95c-4d34-b098-d3234b1f9c6c
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_gronze_options
    - taxonomy.vocabulary.location_services
  module:
    - options
id: taxonomy_term.location_services.field_gronze_options
field_name: field_gronze_options
entity_type: taxonomy_term
bundle: location_services
label: Opciones
description: ''
required: false
translatable: false
default_value:
  -
    value: show_etapa
default_value_callback: ''
settings: {  }
field_type: list_string
